You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-02-16 13:00:40

fred31
Guest
Registered: 2008-03-19
Posts: 18

GPLI 9.1.2 - Fichier php-errors-log gonfle sans arrêt ????

Bonjour, suite à migration de GLPI de la version 0.90.5 vers la 9.1.2 j'ai le fichier php-errors-log présent dans _log qui gonfle de façon énorme.
Pour le moment ma seule alternative est une tache cron toute les heures qui supprime le fichier.

2017-02-16 11:31:20 [@srv-31555-glpi]
  *** PHP Warning(2): readdir() expects parameter 1 to be resource, boolean given
  Backtrace :
  :
  inc/plugin.class.php:249                           readdir()
  inc/plugin.class.php:115                           Plugin->checkStates()
  inc/includes.php:110                               Plugin->init()
  front/cron.php:43                                  include()

Comment régler le problème ?
Merci


debian 8 (3.16.36-1) apache 2.4.10 php 5.6.30 mysql 14.14
glpi 9.1.2
GenericObject .85-1.0 PDF 1.1 DataInjection 2.4.2

Offline

#2 2017-02-16 14:52:58

bzh
Guest
Registered: 2016-09-25
Posts: 312

Re: GPLI 9.1.2 - Fichier php-errors-log gonfle sans arrêt ????

tu as vu ce lien


Forum GLPI-Project » Bogues GLPI » Problème d'insertion de log en masses

celui-ci
plus prometteur :
http://forum.wampserver.com/read.php?1,135657,135681


Virtual Box \ Debian 8 \ GLPI 9.4

Offline

#3 2017-02-16 17:57:34

fred31
Guest
Registered: 2008-03-19
Posts: 18

Re: GPLI 9.1.2 - Fichier php-errors-log gonfle sans arrêt ????

Effectivement, le chemin <Directory > dans apache.conf n'était pas à jour.
Merci de clôturer le post

Last edited by fred31 (2017-02-16 17:58:16)


debian 8 (3.16.36-1) apache 2.4.10 php 5.6.30 mysql 14.14
glpi 9.1.2
GenericObject .85-1.0 PDF 1.1 DataInjection 2.4.2

Offline

Board footer

Powered by FluxBB